    credits = Image.load("backgrounds/credits.png")
	title = Image.load("backgrounds/title.png")
	button1 = Image.load("backgrounds/sbutton1.png")

    
	screen:blit(0,0,credits)
   	screen.flip()
   	screen.waitVblankStart(240)
   	Music.playFile("music/title.it", true)
	screen:blit(0,0,title)
	screen:blit(180,135,button1)
	screen.flip()
	screen.waitVblankStart()
   
   	function startGame()
   
   	if pad:start() then
   	Music.stop()
   	dofile("game.lua")
	end
end


	while true do
	
	pad = Controls.read()
	
	startGame()
       
	screen.waitVblankStart()
 	end
